.Container-11								{ background:url(images/tl.gif) left top no-repeat #eee; margin-bottom:5px}
.Container-11 .containerhead				{ background:url(images/tr.gif) right top no-repeat;text-align:left; min-height:20px; padding-top:10px}
* html .Container-11 .containerhead			{ height:20px}
.Container-11 .containerhead .dnntitle		{ line-height:15px; font-size:12px; color:#444;font-weight:bold; display:block; margin-left:10px}
.Container-11 .containermain				{ padding:0 10px;}
.Container-11 .containerpane				{ padding:5px 0}
.Container-11 .containeradmin				{ min-height:16px}
* html .Container-11 .containeradmin		{ height:16px}

